﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" DefaultTargets="Build">
  <PropertyGroup>
    <ProjectType>Local</ProjectType>
    <ProductVersion>7.10.3077</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{B231BCCB-6203-4046-8B6F-598A74785921}</ProjectGuid>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ApplicationIcon />
    <AssemblyKeyContainerName />
    <AssemblyName>TIESDAL</AssemblyName>
    <AssemblyOriginatorKeyFile />
    <DefaultClientScript>JScript</DefaultClientScript>
    <DefaultHTMLPageLayout>Grid</DefaultHTMLPageLayout>
    <DefaultTargetSchema>IE50</DefaultTargetSchema>
    <DelaySign>false</DelaySign>
    <OutputType>Library</OutputType>
    <RootNamespace>TIESDAL</RootNamespace>
    <RunPostBuildEvent>OnBuildSuccess</RunPostBuildEvent>
    <StartupObject />
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>0.0</OldToolsVersion>
    <TargetFrameworkProfile />
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <OutputPath>bin\Debug\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>false</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile />
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DocumentationFile />
    <DebugSymbols>true</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <NoStdLib>false</NoStdLib>
    <NoWarn />
    <Optimize>false</Optimize>
    <RegisterForComInterop>false</RegisterForComInterop>
    <RemoveIntegerChecks>false</RemoveIntegerChecks>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <DebugType>full</DebugType>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <OutputPath>bin\Release\</OutputPath>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>false</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile />
    <DefineConstants>TRACE</DefineConstants>
    <DocumentationFile />
    <DebugSymbols>false</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <NoStdLib>false</NoStdLib>
    <NoWarn />
    <Optimize>true</Optimize>
    <RegisterForComInterop>false</RegisterForComInterop>
    <RemoveIntegerChecks>false</RemoveIntegerChecks>
    <TreatWarningsAsErrors>false</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <DebugType>none</DebugType>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\common\Classes\Classes.csproj">
      <Name>Classes</Name>
      <Project>{9FDCE5B8-A099-41E9-B2F4-918C8C5F739B}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
    </ProjectReference>
    <ProjectReference Include="..\..\common\DAL\DAL.csproj">
      <Name>DAL</Name>
      <Project>{FBEF58FE-A650-490C-AA23-8A983CB85E82}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
    </ProjectReference>
    <ProjectReference Include="..\..\common\Util\Util.csproj">
      <Name>Util</Name>
      <Project>{AF4AC7CA-82D0-4115-BB8C-00F01559A830}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
    </ProjectReference>
    <ProjectReference Include="..\AppExtension\AppExtension.csproj">
      <Name>AppExtension</Name>
      <Project>{D2B74AF8-3324-4524-94CA-0559A4B214C3}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
    </ProjectReference>
    <ProjectReference Include="..\TIESClasses\TIESClasses.csproj">
      <Name>TIESClasses</Name>
      <Project>{BE18DE47-341D-4BEC-8EA6-BEF4825FD40E}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
    </ProjectReference>
    <Reference Include="System">
      <Name>System</Name>
    </Reference>
    <Reference Include="System.Data">
      <Name>System.Data</Name>
    </Reference>
    <Reference Include="System.Xml">
      <Name>System.XML</Name>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AccPacExportDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="AgentProfileMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="BatchManifest.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CommodityDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ConfigureCustomerSelfServiceMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ConsignmentNoteDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ConsignmentsWithoutPkgWeightsDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CreditDebitMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CurrencyExchangeRatesDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CustomerConsignmentDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CustomerCreditused.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CustomerProcessingAccessDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CustomerProfileDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CustomerScheduledPickupsDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CustomJobCompilingDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CustomsChangeCustomerIDforJobDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CustomsCheckRequisitionDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CustomsConfigurationsDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CustomsDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CustomsExpFrCollectRatesDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CustomsFreightCollectChargesDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CustomsFreightCollectMatchingDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CustomsJobStatusDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CustomsReportInvoiceDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="CustomsTariffsDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="DailyLodgmentsMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="DeliveryManifestMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="DispatchTrackingMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="DistributionCenterDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="DomesticShipmentManager.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="DomesticShipmentMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="EnterpriseConfigMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ExportDeliveredConsignmentDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ExportInvoicesChequesDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ForceMBGMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="HcrStatusByBatchDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="HcsScanDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ImportConsignmentsDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ImportOverrideRateDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="InvoiceGenerationMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="InvoiceJobMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="InvoiceManagementMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="InvoicePaymentUpdateMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MaintainIMEIDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ManualRatingOverrideDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MCAJobMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MonthlyCostAccountMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="PostDeliveryCOD.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="PRBManager.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="PRBMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="QuickPODMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="QuotationMgrDAl.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ReportBondStoreAgingDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ReportCheckRequisitionsDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ReportDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ReportPODSummaryDAL.cs" />
    <Compile Include="RetSWBPcksBatchDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ShipmentTrackingMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ShipmentUpdateMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Staff.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="SWB_Emulator.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="SysDataManager1.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="SysDataManager2.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="SysDataMgrDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="TrackAndTraceDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="UpliftStatisticsDAL.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Vehicle.cs">
      <SubType>Code</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Content Include="TIESDAL.csproj.vspscc" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PreBuildEvent />
    <PostBuildEvent />
  </PropertyGroup>
</Project>